Pular para o conteúdo principal
POST
/
feature-flags
/
v3
/
{appId}
/
flags
/
{flagName}
/
portals
/
batch
/
delete
Excluir estado de sinalizador da conta em lote
curl --request POST \
  --url https://api.hubapi.com/feature-flags/v3/{appId}/flags/{flagName}/portals/batch/delete \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "portalIds": [
    123
  ]
}
'
{
  "portalFlagStates": [
    {
      "appId": 123,
      "flagName": "<string>",
      "flagState": "ABSENT",
      "portalId": 123
    }
  ]
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

appId
integer<int32>
obrigatório

O ID do aplicativo.

flagName
string
obrigatório

O nome do sinalizador, "hs-release-app-cards" ou "hs-hide-crm-cards".

Corpo

application/json
portalIds
integer<int32>[]
obrigatório

Resposta

successful operation

portalFlagStates
object[]
obrigatório
Last modified on April 13, 2026